首页 新闻 搜索 专区 学院

编译不通过net core源码

0
悬赏园豆:5 [已解决问题] 解决于 2020-03-01 09:22

下载了net core3.0的源码,打开项目,所有项目都是未加载,查看global.json文件,要求装net sdk5.0,上网搜了,也没有找到解决方案,求大神指导

QT2019的主页 QT2019 | 初学一级 | 园豆:71
提问于:2020-03-01 09:14
< >
分享
最佳答案
0

先要运行 build.cmdbuild.sh 安装所需的依赖(.net sdk 5.0等),详见 Workflow Guide

收获园豆:5
dudu | 高人七级 |园豆:37795 | 2020-03-01 09:21

谢谢dudu大大

QT2019 | 园豆:71 (初学一级) | 2020-03-01 09:23
其他回答(1)
0

为什么我每次执行都是一闪而过,而且貌似是红色,执行失败

热敷哥 | 园豆:206 (菜鸟二级) | 2020-07-11 14:20
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册